#wa-compcolor-jhv55qcl6fkld4 {background:linear-gradient(180deg,#5ba1f9,#226fdb 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jd6buim9dysedk {border-width:0px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-jd6buim9dysedk .btn-primary {font-family:Arial; background-color:#f5621d; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-jd6buim9dysedk .btn-primary:hover {background-color:#5c5c5c;}
#wa-compcontactform-jd6buim9dysedk .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jd6buim9dysedk .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compsubpage-jd6mtabx9u41e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jd6mtabx9u41e8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jd6mtabx9u41e8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jhv55q947hw5r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jhv55q947hw5r4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jhv55q947hw5r4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jhv6gzpq8byo9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jhv6gzpq8byo9s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jhv6gzpq8byo9s>.wa-container-vspacer {height:0px;}
#wa-comptext-jd6buim99e7a1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd6buim99e7ba8 {background-color:#5c5c5c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd6buim99e7bwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jhv55q947oza40 {background-color:rgba(255,255,255,0.701961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jhv55qar7ozeh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jhv55qbx7ozaqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jhwiy5tf6efnkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jhv55qar7ozeh4 {padding:10px 0px 10px 0px;}
#wa-comptext-padwrapper-jhwiy5tf6efnkg {padding:0px 10px 0px 10px;}
#wa-container-ji3z7yhu1dttaxa2v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji3z7yhu1dttaxa2v4>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji3z7yhu1dttaxa2v4>.wa-container-vspacer {height:0px;}
#wa-container-ji3z7yhy1dttakyc5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji3z7yhy1dttakyc5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji3z7yhy1dttakyc5c>.wa-container-vspacer {height:0px;}
#wa-container-ji3z7yi11dttbetyww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji3z7yi11dttbetyww>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji3z7yi11dttbetyww>.wa-container-vspacer {height:0px;}
#wa-container-ji3z7yi21dttbb1bls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 10px 0px 10px;}
#wa-container-ji3z7yi21dttbb1bls>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji3z7yi21dttbb1bls>.wa-container-vspacer {height:0px;}
#wa-container-ji3z7yi21dttbe7bwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 0px 10px;}
#wa-container-ji3z7yi21dttbe7bwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji3z7yi21dttbe7bwg>.wa-container-vspacer {height:0px;}
#wa-container-ji3z7yi21dttbe7f28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji3z7yi21dttbe7f28>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji3z7yi21dttbe7f28>.wa-container-vspacer {height:0px;}
#wa-container-ji3z7yi31dttbdaqkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji3z7yi31dttbdaqkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji3z7yi31dttbdaqkg>.wa-container-vspacer {height:0px;}
#wa-container-ji3z7yi31dttbepbsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji3z7yi31dttbepbsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji3z7yi31dttbepbsw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-ji3z7yi31dttbepbsw {background-color:#5c5c5c;}
#wa-row-jd4v8jcs83ohw {margin:0px 0px;}
#wa-row-jd4v8jcs83ohw>div {padding: 0px 0px;}
#wa-row-jd6buim92gmyjs {margin:0px 0px;}
#wa-row-jd6buim92gmyjs>div {padding: 0px 0px;}
#wa-row-jd6buim92gmync {margin:0px 0px;}
#wa-row-jd6buim92gmync>div {padding: 0px 0px;}
#wa-row-jd6buim92gmz8o {margin:0px 0px;}
#wa-row-jd6buim92gmz8o>div {padding: 0px 0px;}
#wa-row-jd6buim92gmzc8 {margin:0px 0px;}
#wa-row-jd6buim92gmzc8>div {padding: 0px 0px;}
#wa-row-jd6buim92gmzxk>.wa-item-rowspacer {height:20px;}
#wa-row-jd6buim92gn10o {margin:0px 0px;}
#wa-row-jd6buim92gn10o>div {padding: 0px 0px;}
#wa-row-jd6buim92gn148>.wa-item-rowspacer {height:50px;}
#wa-row-jd6mtabx64mz9k {margin:0px 0px;}
#wa-row-jd6mtabx64mz9k>div {padding: 0px 0px;}
#wa-row-jf8kwd7e7k3uiw>.wa-item-rowspacer {height:20px;}
#wa-row-jhv55q944c3vvs {margin:0px 0px;}
#wa-row-jhv55q944c3vvs>div {padding: 0px 0px;}
#wa-row-jhv55q944c3wdk {margin:0px 0px;}
#wa-row-jhv55q944c3wdk>div {padding: 0px 0px;}
#wa-row-jhv55q944c3wo8 {margin:0px 0px;}
#wa-row-jhv55q944c3wo8>div {padding: 0px 0px;}
#wa-row-jhv55q944c3wrs>.wa-item-rowspacer {height:300px;}
#wa-row-jhv55q944c3wvc>.wa-item-rowspacer {height:300px;}
#wa-row-jhv55qad4c3rmw>.wa-item-rowspacer {height:20px;}
#wa-row-jhv55qar65pv7c {margin:0px 0px;}
#wa-row-jhv55qar65pv7c>div {padding: 0px 0px;}
#wa-row-jhv55qbe65pt88>.wa-item-rowspacer {height:20px;}
#wa-row-jhv55qbx65put4 {margin:0px 0px;}
#wa-row-jhv55qbx65put4>div {padding: 0px 0px;}
#wa-row-jhv55qbx65pv3s>.wa-item-rowspacer {height:10px;}
#wa-row-jhv55qcl65p6t4>.wa-item-rowspacer {height:20px;}
#wa-row-jhv55qcl65p8e0>.wa-item-rowspacer {height:20px;}
#wa-row-jhv55qcl65p9a0 {margin:0px 0px;}
#wa-row-jhv55qcl65p9a0>div {padding: 0px 0px;}
#wa-row-jhv65ex24w2qq8 {margin:0px 0px;}
#wa-row-jhv65ex24w2qq8>div {padding: 0px 0px;}
#wa-row-jhv65ex24w2sls>.wa-item-rowspacer {height:500px;}
#wa-row-jhv6gzpq4xisoo {margin:0px 0px;}
#wa-row-jhv6gzpq4xisoo>div {padding: 0px 0px;}
#wa-row-jhv6gzpq4xitko {margin:0px 0px;}
#wa-row-jhv6gzpq4xitko>div {padding: 0px 0px;}
#wa-row-jhwiy5tfcfkyg {margin:0px 0px;}
#wa-row-jhwiy5tfcfkyg>div {padding: 0px 0px;}
#wa-row-jhwiyydt6dxk6o>.wa-item-rowspacer {height:20px;}
#wa-sub-container-ji3z7yhu1dttazvc3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ji3z7yhu1dttazvc3k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ji3z7yhu1dttazvc3k>.wa-container-vspacer {height:0px;}
#wa-sub-container-ji3z7yhy1dttahpuyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ji3z7yhy1dttahpuyo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ji3z7yhy1dttahpuyo>.wa-container-vspacer {height:0px;}
#wa-sub-container-ji3z7yi11dttbbgp34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ji3z7yi11dttbbgp34>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ji3z7yi11dttbbgp34>.wa-container-vspacer {height:0px;}
#wa-sub-container-jn3bad0d4sg49c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jn3bad0d4sg49c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jn3bad0d4sg49c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jn3bad0i4sg53s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jn3bad0i4sg53s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jn3bad0i4sg53s>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .dropdown-menu {background-color:rgba(0,0,0,0.6);}
[id^=wa-compmenu-jd4v8jdt8dlrko] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jd4v8jdt8dlrko] .dropdown-menu > li > a:focus {background-color:rgba(0,0,0,0.8);}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default {background-color:rgba(0,0,0,0.6); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-brand, [id^=wa-compmenu-jd4v8jdt8dlrko].navbar-nav li a, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#32a5cb;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-nav > .open > a:focus {color:#32a5cb; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jd4v8jdt8dlrko].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .wa-brand-logo {padding-right:30px;}
[id^=wa-compmenu-jd4v8jdt8dlrko] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jd4v8jdt8dlrko].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.8);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jd4v8jcs83ohw {margin:0px 0px;}
#wa-row-jd4v8jcs83ohw>div {padding: 0px 0px;}
#wa-row-jd6buim92gmyjs {margin:0px 0px;}
#wa-row-jd6buim92gmyjs>div {padding: 0px 0px;}
#wa-row-jd6buim92gmync {margin:0px 0px;}
#wa-row-jd6buim92gmync>div {padding: 0px 0px;}
#wa-row-jd6buim92gmz8o {margin:0px 0px;}
#wa-row-jd6buim92gmz8o>div {padding: 0px 0px;}
#wa-row-jd6buim92gmzc8 {margin:0px 0px;}
#wa-row-jd6buim92gmzc8>div {padding: 0px 0px;}
#wa-row-jd6buim92gn10o {margin:0px 0px;}
#wa-row-jd6buim92gn10o>div {padding: 0px 0px;}
#wa-row-jd6mtabx64mz9k {margin:0px 0px;}
#wa-row-jd6mtabx64mz9k>div {padding: 0px 0px;}
#wa-row-jhv55q944c3vvs {margin:0px 0px;}
#wa-row-jhv55q944c3vvs>div {padding: 0px 0px;}
#wa-row-jhv55q944c3wdk {margin:0px 0px;}
#wa-row-jhv55q944c3wdk>div {padding: 0px 0px;}
#wa-row-jhv55q944c3wo8 {margin:0px 0px;}
#wa-row-jhv55q944c3wo8>div {padding: 0px 0px;}
#wa-row-jhv55qar65pv7c {margin:0px 0px;}
#wa-row-jhv55qar65pv7c>div {padding: 0px 0px;}
#wa-row-jhv55qbx65put4 {margin:0px 0px;}
#wa-row-jhv55qbx65put4>div {padding: 0px 0px;}
#wa-row-jhv55qcl65p9a0 {margin:0px 0px;}
#wa-row-jhv55qcl65p9a0>div {padding: 0px 0px;}
#wa-row-jhv65ex24w2qq8 {margin:0px 0px;}
#wa-row-jhv65ex24w2qq8>div {padding: 0px 0px;}
#wa-row-jhv6gzpq4xisoo {margin:0px 0px;}
#wa-row-jhv6gzpq4xisoo>div {padding: 0px 0px;}
#wa-row-jhv6gzpq4xitko {margin:0px 0px;}
#wa-row-jhv6gzpq4xitko>div {padding: 0px 0px;}
#wa-row-jhwiy5tfcfkyg {margin:0px 0px;}
#wa-row-jhwiy5tfcfkyg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jd4v8jcs83ohw {margin:0px 0px;}
#wa-row-jd4v8jcs83ohw>div {padding: 0px 0px;}
#wa-row-jd6buim92gmyjs {margin:0px 0px;}
#wa-row-jd6buim92gmyjs>div {padding: 0px 0px;}
#wa-row-jd6buim92gmync {margin:0px 0px;}
#wa-row-jd6buim92gmync>div {padding: 0px 0px;}
#wa-row-jd6buim92gmz8o {margin:0px 0px;}
#wa-row-jd6buim92gmz8o>div {padding: 0px 0px;}
#wa-row-jd6buim92gmzc8 {margin:0px 0px;}
#wa-row-jd6buim92gmzc8>div {padding: 0px 0px;}
#wa-row-jd6buim92gn10o {margin:0px 0px;}
#wa-row-jd6buim92gn10o>div {padding: 0px 0px;}
#wa-row-jd6mtabx64mz9k {margin:0px 0px;}
#wa-row-jd6mtabx64mz9k>div {padding: 0px 0px;}
#wa-row-jhv55q944c3vvs {margin:0px 0px;}
#wa-row-jhv55q944c3vvs>div {padding: 0px 0px;}
#wa-row-jhv55q944c3wdk {margin:0px 0px;}
#wa-row-jhv55q944c3wdk>div {padding: 0px 0px;}
#wa-row-jhv55q944c3wo8 {margin:0px 0px;}
#wa-row-jhv55q944c3wo8>div {padding: 0px 0px;}
#wa-row-jhv55qar65pv7c {margin:0px 0px;}
#wa-row-jhv55qar65pv7c>div {padding: 0px 0px;}
#wa-row-jhv55qbx65put4 {margin:0px 0px;}
#wa-row-jhv55qbx65put4>div {padding: 0px 0px;}
#wa-row-jhv55qcl65p9a0 {margin:0px 0px;}
#wa-row-jhv55qcl65p9a0>div {padding: 0px 0px;}
#wa-row-jhv65ex24w2qq8 {margin:0px 0px;}
#wa-row-jhv65ex24w2qq8>div {padding: 0px 0px;}
#wa-row-jhv6gzpq4xisoo {margin:0px 0px;}
#wa-row-jhv6gzpq4xisoo>div {padding: 0px 0px;}
#wa-row-jhv6gzpq4xitko {margin:0px 0px;}
#wa-row-jhv6gzpq4xitko>div {padding: 0px 0px;}
#wa-row-jhwiy5tfcfkyg {margin:0px 0px;}
#wa-row-jhwiy5tfcfkyg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jd4v8jcs83ohw {margin:0px 0px;}
#wa-row-jd4v8jcs83ohw>div {padding: 0px 0px;}
#wa-row-jd6buim92gmyjs {margin:0px 0px;}
#wa-row-jd6buim92gmyjs>div {padding: 0px 0px;}
#wa-row-jd6buim92gmync {margin:0px 0px;}
#wa-row-jd6buim92gmync>div {padding: 0px 0px;}
#wa-row-jd6buim92gmz8o {margin:0px 0px;}
#wa-row-jd6buim92gmz8o>div {padding: 0px 0px;}
#wa-row-jd6buim92gmzc8 {margin:0px 0px;}
#wa-row-jd6buim92gmzc8>div {padding: 0px 0px;}
#wa-row-jd6buim92gn10o {margin:0px 0px;}
#wa-row-jd6buim92gn10o>div {padding: 0px 0px;}
#wa-row-jd6mtabx64mz9k {margin:0px 0px;}
#wa-row-jd6mtabx64mz9k>div {padding: 0px 0px;}
#wa-row-jhv55q944c3vvs {margin:0px 0px;}
#wa-row-jhv55q944c3vvs>div {padding: 0px 0px;}
#wa-row-jhv55q944c3wdk {margin:0px 0px;}
#wa-row-jhv55q944c3wdk>div {padding: 0px 0px;}
#wa-row-jhv55q944c3wo8 {margin:0px 0px;}
#wa-row-jhv55q944c3wo8>div {padding: 0px 0px;}
#wa-row-jhv55qar65pv7c {margin:0px 0px;}
#wa-row-jhv55qar65pv7c>div {padding: 0px 0px;}
#wa-row-jhv55qbx65put4 {margin:0px 0px;}
#wa-row-jhv55qbx65put4>div {padding: 0px 0px;}
#wa-row-jhv55qcl65p9a0 {margin:0px 0px;}
#wa-row-jhv55qcl65p9a0>div {padding: 0px 0px;}
#wa-row-jhv65ex24w2qq8 {margin:0px 0px;}
#wa-row-jhv65ex24w2qq8>div {padding: 0px 0px;}
#wa-row-jhv6gzpq4xisoo {margin:0px 0px;}
#wa-row-jhv6gzpq4xisoo>div {padding: 0px 0px;}
#wa-row-jhv6gzpq4xitko {margin:0px 0px;}
#wa-row-jhv6gzpq4xitko>div {padding: 0px 0px;}
#wa-row-jhwiy5tfcfkyg {margin:0px 0px;}
#wa-row-jhwiy5tfcfkyg>div {padding: 0px 0px;}
}
